#head_1201 {position:relative;margin:0;border-bottom:1px solid #dddddd;padding:10px 8px 8px 8px;border-top:1px solid #dddddd;border-left:1px solid #dddddd;border-right:1px solid #dddddd;background-color:#ffffff;}
#head_1201 span {display:block;text-align:left;font-size:15px;color:#000000;font-family:_NanumSquareOTF_acEB;text-decoration:none;font-weight:normal;font-style:normal;}
#notice_1201 {text-align:left;padding:0;margin:5px 8px 5px 8px;}
#head_1201 span label {margin-left:5px;padding:1px 3px;border-radius:20px;font-family:Tahoma,Geneva,sans-serif;font-size:11px;color:#ffffff;background-color:#035fff; border:1px solid #035fff;font-weight:normal;font-style:normal;}
#notice_1201 table {width:100%;padding:0;margin:0;}
#notice_1201 td {padding:5px 2px; border-bottom:dotted 1px #eeeeee;white-space:nowrap;font-size:14px;color:#050505;font-family:'Nanum Gothic','Malgun Gothic', '맑은 고딕';font-weight:normal;font-weight:normal;font-style:normal;}
#notice_1201 td a {color:#050505;text-decoration:none;}
#notice_1201 td.ozpopmenu {cursor:pointer;;}
